Subject: Re: bug#47338: 28.0.50; Unexpected error in fill-region

From: Gregory Heytings <[email-masked]>
Date: Tue, 23 Mar 2021 19:42:28 +0000

>> I cannot reproduce this on recent revision of the trunk (8c589c2583), 
>> it produces the expected result: the inserted string is displayed.
>
> I can.  How are you evaluating the reproducing snippet?
>

I was using C-x C-e.  But apparently I did not copy-paste the snippet 
correctly: when there are 35 spaces before ":action", it fails indeed. 
With 34 spaces or less, it doesn't.  Sorry for the noise.